<?php


// Queue parent style followed by child/customized style


function nerd_platoon_enqueue_styles() {
	wp_enqueue_style( 'writee-parent-style', get_stylesheet_directory_uri() . '/style.css' );

}

add_action( 'wp_enqueue_scripts', 'nerd_platoon_enqueue_styles', PHP_INT_MAX);







